Commit 4b83bad0 authored by ostrokach's avatar ostrokach

Pin modeller and kmtools versions and add icu dependency for lxml

parent 91c6786d
......@@ -12,6 +12,7 @@ build:
requirements:
build:
- perl # for modeller installation
# Basic python
- python
- pyyaml
......@@ -25,12 +26,13 @@ requirements:
- scikit-learn
- biopython
- libfaketime
- modeller
- modeller >=9.16
# Database access
- sqlalchemy
# - mysqlclient # can use PyMYSQL instead...
# Kimlab
- kmtools
- kmtools ==0.0.13
- icu # required by lxml in kmtools < 0.0.18
run:
# Basic python
- python
......@@ -45,12 +47,13 @@ requirements:
- scikit-learn
- biopython
- libfaketime
- modeller
- modeller >=9.16
# Database access
- sqlalchemy
# - mysqlclient # can use PyMYSQL instead...
# Kimlab
- kmtools
- kmtools ==0.0.13
- icu # required by lxml in kmtools < 0.0.18
# Binary files
- p7zip
- blast
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment